/*
This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web Fonts: http://www.fontshop.com
*/

@font-face {
  font-family: "ITC Bodoni Twelve";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/fonts/731162/be58129f-4934-45fb-a918-d5e4fed1af44.woff2")
      format("woff2"),
    url("/fonts/731162/ef1d4744-f940-4cf0-9c61-69d477982a2a.woff")
      format("woff");
}

@font-face {
  font-family: "ITC Bodoni Twelve";
  font-weight: 400;
  font-style: oblique;
  font-display: swap;
  src: url("/fonts/731165/f20c68b0-d658-41c4-9620-94eefea37345.woff2")
      format("woff2"),
    url("/fonts/731165/0325aea3-2b30-4b97-8217-4e9811358247.woff")
      format("woff");
}

@font-face {
  font-family: "ITC Bodoni Twelve";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("/fonts/731168/1d9fca20-d73a-453a-bc5a-e6b25b0bb078.woff2")
      format("woff2"),
    url("/fonts/731168/474fea43-27f2-4323-ad0e-6d18535d3f7e.woff")
      format("woff");
}

@font-face {
  font-family: "ITC Bodoni Twelve";
  font-weight: 600;
  font-style: oblique;
  font-display: swap;
  src: url("/fonts/731171/e670ca81-5444-471f-ac4f-9d636dbf90ee.woff2")
      format("woff2"),
    url("/fonts/731171/04926106-afa0-4bb9-af12-748f6f4b727c.woff")
      format("woff");
}

@font-face {
  font-family: Futura;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/fonts/6046019/b5bc4219-ae41-4e0a-a881-17fc1341f414.woff2")
      format("woff2"),
    url("/fonts/6046019/b399fed4-e358-4395-a35d-4d43ba875840.woff")
      format("woff");
}

@font-face {
  font-family: Futura;
  font-weight: 400;
  font-style: oblique;
  font-display: swap;
  src: url("/fonts/6046032/d3726ad9-e340-4a21-8aa0-faa3a3b34523.woff2")
      format("woff2"),
    url("/fonts/6046032/06da7ff6-ea25-4a0f-af05-b9dd99eef3b9.woff")
      format("woff");
}

@font-face {
  font-family: Futura;
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("/fonts/6046129/4e0edce6-36cb-45dc-a8e1-9f41ab3db0a3.woff2")
      format("woff2"),
    url("/fonts/6046129/d79d2fc3-71ec-4dcc-b2c2-040887f204d4.woff")
      format("woff");
}

@font-face {
  font-family: Futura;
  font-weight: 600;
  font-style: oblique;
  font-display: swap;
  src: url("/fonts/6046141/569072b2-6db7-4a94-8e8f-ecfb4a7ba7a5.woff2")
      format("woff2"),
    url("/fonts/6046141/234cec1b-bdfc-4f66-9b2e-356a16cb8d4c.woff")
      format("woff");
}
